algorithm: MLP
criterion: Calibration
criterion_final: 0.23766353726387024
dataset: HIA
hparams:
  lr: 1.033782750539581e-07
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 0.1
representation: MACCS
seed: 1
test_calibration_Brier score_0: 0.23666328191757202
test_calibration_Brier score_1: 0.23666377365589142
test_calibration_Brier score_2: 0.23666265606880188
test_calibration_Brier score_final: 0.23666328191757202
test_performance_AUROC_0: 0.5040673613548279
test_performance_AUROC_1: 0.5040673613548279
test_performance_AUROC_2: 0.5040673613548279
test_performance_AUROC_final: 0.5040673613548279
train_val_split: Random
trial_seed: 32915
val_calibration_Brier score_0: 0.2383086383342743
val_calibration_Brier score_1: 0.23677054047584534
val_calibration_Brier score_2: 0.2379114329814911
val_calibration_Brier score_final: 0.2383086383342743
val_performance_AUROC_0: 0.61328125
val_performance_AUROC_1: 0.5942857265472412
val_performance_AUROC_2: 0.5367965698242188
val_performance_AUROC_final: 0.61328125
